Multivariate Pattern Analysis in Python

# mvpa2.misc.plot.concat_ts_boxplot_stats

`mvpa2.misc.plot.``concat_ts_boxplot_stats`(run_stats)

  Helper to concatenate boxplot stats from `compute_ts_boxpot_stats`

  Parameters:

  run_stats : list

  > Series of return values from `compute_ts_boxpot_stats`

  Returns:

  tuple

  > First item is a dictionary with the concatenated stats time series. Second item is a list of masked arrays suitable for input to `timeseries_boxplot` as `outlierd`.